/*RetakeReport.js*/
.report-title{
  margin-left: 35px;
}
.filters{
  display: flex;
  flex-direction:row;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  width: 100%;
}

.filter-button{
  border-color: #6aa4b6;
  color: #6aa4b6;
}

.header{
  margin-left: 15px;
  padding: 0 0 0 0;
}
.all-data{
  display: flex;
  flex-direction: column;
}

/*CommonFilters.js*/
.all-filters{
  display: flex;
  flex-direction: row;
  width: 100%;
}

.performance-common-filters{
  display: flex;
  flex-direction: column;
  width: 72%;
}

.filter-download-button{
  width: 28%;
  display: flex;
  flex-direction: row;
}
.performance-common-filter-1{
  display: flex;
  flex-direction: row;

}
.performance-common-filter-2{

}
.performance-academic-year-input{
  margin-left: 20px;
  width: 20%;
}

.performance-semester-input{
  width: 30%;
}

.performance-faculty-input{
  margin-left: 20px;
  width: 60%;
}


/*RetakeReportTable.js*/
.pagination{
  width: 100%;
  display: flex;
  flex-direction:row;

}

.pagination-page{
  margin-left: 20px;
  margin-right: 20px;
  width: 100px;
}
